Subject: Re: [RTG-DIR] RtgDir review: draft-ietf-bess-virtual-subnet-02

From: Xuxiaohu <[email-masked]>
Date: Mon, 2 Nov 2015 05:06:41 +0000

Hi Ronald,

Thanks a lot for your RtgDir review.

Best regards,
Xiaohu

________________________________________
发件人: Ronald Bonica [[email-masked]]
发送时间: 2015年10月31日 6:28
收件人: [email-masked]; [email-masked]; [email-masked]
主题: [RTG-DIR] RtgDir review: draft-ietf-bess-virtual-subnet-02

Hello,

I have been selected as the Routing Directorate reviewer for this draft. The Routing Directorate seeks to review all routing or routing-related drafts as they pass through IETF last call and IESG review, and sometimes on special request. The purpose of the review is to provide assistance to the Routing ADs. For more information about the Routing Directorate, please see http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDir

Although these comments are primarily for the use of the Routing ADs, it would be helpful if you could consider them along with any other IETF Last Call comments that you receive, and strive to resolve them through discussion or by updating the draft.

Document: draft-ietf-bess-virtual-subnet-02
Reviewer: Ron Bonica
Review Date: Oct 30, 2015
IETF LC End Date:
Intended Status: Informational

Summary:

This draft describes an L3VPN configuration that supports host mobility. The configuration is described as follows:

- VPN A contains two sites. Site 1 is connected to PE 1 and Site 2 is connected to PE2
- Site 1 and Site 2 each contain a subnetwork. In both sites, the is numbered 192.0.2.0/24
- Each subnetwork contains several uniquely numbered hosts
- Each PE advertises a /32 for each host
- Each PE runs proxy ARP

Given this configuration, hosts can be moved from Site 1 to Site 2 without much effort. The configuration described above will clearly work, without any changes to protocols.

I can imagine several variations on the configuration described above. These would also work.

I wonder if the IETF wants to:

- endorse this configuration over others
- document the other configurations, also
- document none of them, leaving the exercise to operator groups or individual operators

Since the authors have put considerable work into this draft, and the bar for publication as INFORMATIONAL is low, we might as well go ahead and publish this draft. However, in the long term, the IETF probably doesn't want to document configurations and deployment strategies.

Regards
Ron Bonica